Bug 148126 - HWCERT: Fujitsu Siemens Computers PRIMERGY RX300 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY RX300
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-08-28 16:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148126 None None None 2016-08-28 16:58 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:30 EST
Additional Data:

Original Reporter: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Cpu Name: X86
Last Touched On: 2003-06-11 05:47:54-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: <p>2 x Intel Xeon  3.06 GHz</p> 
<p>For certification kernel-2.4.9-e.16enterprise was used</p>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-06-13 08:08:33-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: <p>BROADCOM 5704 QUAD-PORT 10/100/1000BASE-T</p> 
<p>Driver: tg3</p>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-06-13 08:12:57-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: <p>ADAPTEC AIC7902</p> 
<p>Driver: aic79xx</p> 
<p>HostRAID not supported</p>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-29 08:25:00-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: ATI Rage XL onboard (8 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-06-11 05:47:37-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: 1,44 MB 3,5 "
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-06-11 05:47:37-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: IDE/ATAPI CD-ROM MITSUMI SR243T  24x
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-06-11 05:47:37-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: 4 GB ECC PC2100 DDR RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-06-11 05:47:37-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: <p>Fujitsu Siemens Computers D1409</p> 
<p>BIOS	 V4.06 Rev 1.03.1409</p>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-06-11 05:47:37-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5066
Detail Notes: MAXTOR ATLASU320_36_SCA  36 GB   10000 rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-06-11 05:47:37-04


Note You need to log in before you can comment on or make changes to this bug.